uuid: e64b09a1-0b1c-4b9e-9a68-4f73b0c6605f
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_image
    - media.type.image
    - paragraphs.paragraphs_type.banner_with_text
id: paragraph.banner_with_text.field_image
field_name: field_image
entity_type: paragraph
bundle: banner_with_text
label: Image
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
